/*  master.css fuer steinrinne-bilzingsleben.de 2011  */
/*  © www.maple-park.de  */
/*  2015-09-07  */

/*  blaugrau (bg, text sub-nav) 61-90-103    =  #3d5a67  */
/*  gruengrau (bg nav, text) 65-81-78        =  #41514e  */
/*  grau (headlines) 25-55-67                =  #193743  */
/*  hellgraublau (links hover)               =  #7ca7bb  */  /* oder rot #af0e23 */


/* begin Reset */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, cite, code, em, img, q,
small, strong, sub, sup, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	font-size: 100%;
	font-style: normal;
	vertical-align: top;
	text-decoration: none;
	background: transparent;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

body {
	color: #41514e;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	font-size: 82%;
	background-color: #3d5a67;
}

h1, h2, h3, h4, h5, h6, p, address, th, td, ul, ol, li, dt, dd, form, input, textarea, a {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	font-size: 1.0em;
	line-height: 1.3em;
}
/* end Reset */



/* begin Headlines */
h1, h2, h3 { font-family: 'Times New Roman', Times, serif; }

h1 {
	font-size: 2.1em;
	font-weight: bold;
	color: #193743;
}
h2 {
	margin: 0 0 1.5em 0;
	padding: 0;
	font-size: 1.8em;
	font-weight: normal;
	color: #193743;
}
h3 {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-size: 1.5em;
	font-weight: normal;
	color: #193743;
}
h4 {
	margin: 1.0em 0 0.2em 0;
	padding: 0;
	font-size: 1.1em;
	line-height: 1.2em;
	font-weight: normal;
	color: #3d5a67;
}
h5, h6 {
	font-size: 1.0em;
	font-weight: bold;
	color: #3d5a67;
}
/* end Headlines */


/* begin Paragraphs */
p { margin: 0 0 1.0em 0; padding: 0; }
#footer p { margin: 0; padding-top: 2px; font-size: 0.89em; }
/* end Paragraphs */


/* begin Lists */
ul, ol {
	margin: 0 0 1.0em 0.5em;
	padding: 0 0 0 1.25em;
}

ul li {}
/* end Lists */


/* begin Links */
a                 { color: #41514e; text-decoration: none; outline: none; }
a:link, a:visited { color: #41514e; text-decoration: none; }
a:hover, a:active { color: #7ca7bb; text-decoration: none; outline: none; }
/* end Links */


/* begin Tables */
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 0 1.0em 0;
	padding: 0;
	width: 100%;
	border: 0 none;
	border-bottom: 1px solid #fff;
}

table caption {
	font-weight: bold;
	text-align: left;
	padding-bottom: 10px;
}

table th {
	margin: 0;
	padding: 0.3em 1.0em 0.3em 0;
	text-align: left;
	font-weight: bold;
	font-size: 1.1em;
	border: 0 none;
	border-bottom: 1px solid #fff;
}

table tr {
	margin: 0;
	padding: 0;
	vertical-align: top;
}

table td {
	margin: 0;
	padding: 0.3em 1.0em 0.3em 0;
	vertical-align: top;
}

table.default td.td-left {
	padding: 0.3em 1.0em 0.3em 0;
    width: 60%;
	vertical-align: top;
}

table.default td.td-right {
	padding: 0.3em 0 0.3em 0;
	vertical-align: top;
}

table.lines td {
	padding-bottom: 0.5em;
	border-bottom: 1px solid #eee;
}
/* end Tables */

/* begin forms */
form {
	margin: 1.0em 0;
}
fieldset {
	clear: left;
	margin: 1.0em 0;
}
legend {
	margin: 1.0em 0;
	padding-bottom: 0.8em;
	text-align: left;
	font-weight: bold;
	font-size: 1.1em;
}
fieldset fieldset legend {
	font-size: 1.0em;
	color: #444;
}
div.field {
	clear: left;
	float: left;
	margin-bottom: .5em;
	padding-bottom: .2em;
	width: 99%;
}
div.field span.label {
	display: block;
	float: left;
	width: 150px;
}
.short-label div.field span.label {
	width: 115px;
}
div.field span.input {
	display: block;
	float: left;
	width: 300px;
}
.short-label div.field span.input {
	width: 330px;
}
div.field span.input input[type="text"] {
	width: 100%;
}
div.field span.input textarea {
	width: 100%;
}
div.input textarea {
	width: 450px;
	height: 8em;
}
p.accept {
	margin-left: 1.8em;
	text-indent: -2.05em;
}
p.accept input[type="checkbox"] {
	margin-right: 0.45em;
}
/* end forms */


/* begin Inline */
strong, b  { font-weight: bold; }
em, i      { font-style: normal; }
img, a img { border: 0 none; }
/* end Inline */

/* begin Lines */
hr {
	margin: 2.0em 0 2.0em 0;
	height: 1px;
	color: #eee;
	background-color: #eee;
	border: 0;
}
/* end Lines */


/* begin Special Classes */
.clear { clear: both !important; }
.hide { display: none !important; }
.bold { font-weight: bold !important; }
.center { text-align: center !important; }
.left { text-align: left !important; }
.right { text-align: right !important; }
.small-text { font-size: 0.89em; }
.big-text { font-size: 1.25em; }
.red { color: #c00; }
/* end Special Classes */


/* begin Layout */

/* begin Page Structure */
#page {
	position: relative;
	margin: 20px auto 30px auto;
	padding: 18px;
	width: 888px; /* = 924-18-18 */
	background-color: #fff;
/*	-moz-box-shadow: 0px 2px 10px rgba(102,102,102,0.6);
	-webkit-box-shadow: 0px 2px 10px rgba(102,102,102,0.6);
	box-shadow: 0px 2px 10px rgba(102,102,102,0.6); */
	outline: 0px solid #cc0;
}
/* end Page Structure */


/* begin Header */
#header {
    position: relative;
	margin: 0 0 30px 0;
	width: 888px;
	height: 388px;
    background-color: #fff;
	outline: 0px solid #ccc;
}

#header-left {
    position: absolute;
    z-index: 10000;
    top: 0;
    left: 0;
    width: 580px;
    height: 110px;
	background: transparent url(bg-nav-top.png) no-repeat 0 0;
}

/* begin Top Navigation */
#header-left ul {
	margin: 0;
	padding: 0;
}

#header-left li {
	float: left;
	display: inline;
	margin: 0 15px 0 0;
	padding: 0;
	width: auto;
	list-style: none;
	outline: 0px solid #c00;
}

#header-left li a {
	display: inline-block;
	margin: 0;
	padding: 10px;
	height: 10px; /* = 30-10-10 */
	color: #fff;
	font-size: 0.80em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	background-color: transparent;
	outline: 0px solid #c00;
}

#header-left li a:hover,
#header-left li a:focus,
#header-left li a:active,
#header-left li a.rex-current,
#header-left li.rex-active a {
    color: #fff;
	background-color: #41514e;
}
/* end Top Navigation */


#header-right {
    position: absolute;
    z-index: 10000;
    top: 0;
    right: 0;
    width: 308px;
    height: 110px;
    background-color: #c00;
}

#header-right h1 {
    z-index: 10000;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	background: #fff url(logo.gif) no-repeat 0 0;
}
/* end Header */


/* begin Main Navigation */
#nav {
    position: absolute;
	z-index: 10000;
    bottom: 0;
    left: 0;
    margin: 0;
	padding: 0;
	width: 580px;
	height: 40px;
	background-color: #fff;
	overflow: hidden;
}

#nav ul {
	margin: 0;
	padding: 0;
	width: 580px;
	overflow: hidden;
}

#nav li {
	float: left;
	margin: 0 8px 0 0;
	padding: 0;
	list-style: none;
	outline: 0px solid #c00;
}

#nav li a {
	display: inline-block;
	margin: 0;
	padding: 10px 13px 10px 13px;
	height: 20px; /* = 40-10-10 */
	color: #41514e;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	background-color: #fff;
	outline: 0px solid #c00;
}

#nav li a:hover,
#nav li a:focus,
#nav li a:active,
#nav li a.rex-current,
#nav li.rex-active a {
    color: #fff;
	background-color: #41514e;
}
/* end Main Navigation */


/* begin Sub Navigation */
#nav-sub {
    margin-left: 14px;
	width: 100%;
	overflow: hidden;
}

#nav-sub ul {
	margin: 0;
	padding: 0;
}

#nav-sub li {
	margin: 0 0 8px 0;
	list-style: none;
}

#nav-sub li a {
	font-size: 0.89em;
	color: #3d5a67;
}

#nav-sub li a:hover,
#nav-sub li a:focus,
#nav-sub li a:active,
#nav-sub li a.rex-current,
#nav-sub li.rex-active a {
	color: #7ca7bb;
}
/* end Sub Navigation */


/* begin Columns */
#column-left {
	float: left;
	display: inline;
	margin: 0 30px 0 0;
	width: 230px;
	min-height: 300px;
	outline: 0px solid #c00;
}

#column-right {
	float: left;
	display: inline;
	margin: 0;
	width: 628px;
	min-height: 300px;
	outline: 0px solid #c00;
}
/* end Columns */



/* begin Main Content */
#content {
	margin: 0;
	padding: 0;
}

#content-left {
	float: left;
	display: inline;
	margin: 0 18px 0 0;
	width: 305px;
	outline: 0px solid #c00;
}

#content-right {
	float: right;
	display: inline;
	margin: 0;
	width: 305px;
	outline: 0px solid #c00;
}

#content a {
	padding: 0 0 0 10px;
	background: transparent url(icon-href.gif) no-repeat 0 3px;
}

#content a:hover,
#content a:active {
	background-position: 0 -55px;
}

#content a.none {
	padding: 0;
	background: none;
}
/* end Main Content*/



/* begin Footer */
#footer {
	margin: 20px auto auto 0;
	padding-top: 4px;
	width: 888px;
	text-align: center;
	font-size: 0.89em;
	border-top: 1px solid #ccc;
}
/* end Footer */

/* end Layout */



/* begin Module */

/* begin 10-4 Bild im DIV mit Zoom (Fancybox) */
div.image {
	margin: 0 auto 10px auto;
	padding: 0;
	text-align: center;
	}

div.float-left {
	float: left;
	margin-left: 0;
	margin-right: 15px;
	}

div.float-right {
	float: right;
	margin-left: 15px;
	margin-right: 0;
	}

div.image-top-right div.gallery-item-image {
	margin: 0 auto 0 auto;
	}

div.image div.gallery-item-image a {
	display: block;
	margin: 0;
	padding: 0;
	background: transparent url(icon-lv-zoom.png) no-repeat 0 -1000px;
	border: 0px solid #3178b8;
	}

div.image div.gallery-item-image a:hover,
div.image div.gallery-item-image a:active {
	background-position: center;
	}
/* end 10-4 Bild im DIV mit Zoom (Fancybox) */


/* begin 14-0 Zoom (Fancybox), Medienliste, sortiert */
div.image-gallery {
	margin: 0 0 10px 0;
	padding: 0;
	width: 600px;
	outline: 0px solid #c00;
	}

div.image-gallery div.gallery-item {
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
	text-align: center;
	outline: 0px solid #c00;
	}

div.image-gallery div.gallery-item-image {
	margin: 0 auto 0 auto;
	background-color: #c00;
	}

div.image-gallery div.gallery-item-image a {
	display: block;
	margin: 0;
	padding: 0;
	background: transparent url(icon-lv-zoom.png) no-repeat 0 -1000px;
	border: 0px solid #ccc;
	}

div.image-gallery div.gallery-item-image a:hover,
div.image-gallery div.gallery-item-image a:active {
	background-position: center;
	}
/* end 14-0 Zoom (Fancybox), Medienliste, sortiert */


/* begin 32-0 Downloadtabelle, Medienliste, mehsprachig */
table.table-download {
	margin: 1.0em 0 1.0em 0;
	padding: 0;
	width: 626px; /* = 628-1-1 */
	background-color: #fff;
	border-top: 1px solid #c3cbe7;
	border-right: 1px solid #c3cbe7;
	border-bottom: 1px solid #c3cbe7;
	border-left: 1px solid #c3cbe7;
	}

table.table-download td.td-left {
	padding: 8px;
	width: 462px; /* = 598-120-8-8 */
	background-color: #fff;
	border: 0 none;
	}

table.table-download td.td-right {
	padding: 8px 0 0 8px;
	width: 112px; /* = 120-8 */
	background-color: #eef2f8;
	border: 0 none;
	}

table.table-download td.td-right span.small {
	font-size: 0.89em;	
	}

table.table-download td.td-right a {
	padding: 0 0 0 18px;
	background: url(icon-download.gif) no-repeat 0 2px;
	}

table.table-download td.td-right a:hover,
table.table-download td.td-right a:active {
	background-position: 0 -88px;
	}
/* end 32-0 Downloadtabelle, Medienliste, mehsprachig */



/* begin 60/61/62 GoogleMaps */
#map-canvas {
	width: 626px; /* = 628-1-1 */
	height: 400px;
	color: #000;
	font-size: 0.89em;
	border: 1px solid #3d5a67;
	overflow: hidden;
	}

#map-canvas b {
	color: #000;
	}

#map-canvas a,
#map-canvas a:hover,
#map-canvas a:active {
	padding-left: 0;
	color: #000;
	background: none;
	border: none;
	}
/* end 60/61/62 GoogleMaps */

/* end Module */